{% extends "default.html" %}
{% block content %}
    <form method="post" action="/create_info">
        <input type="username" name="username" placeholder="이름">
        <br>
        <input type="userphone" name="userphone" placeholder="전화번호">
        <br>
        <input type="userbirth" name="userbirth" placeholder="생년월일">
        <br>
        <button type="submit">저장</button>
    </form>
{% endblock content %}